/**
Theme Name: Ukraina
Author: Wow-Company / Jan Kowalski
Template: iknowledgebase
Text Domain: ukraina
Version: 1.0
*/

body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
#main-menu,
.home article h3.title {
	font-family: 'Merriweather', serif;
	color: #000;
}

h1 {
	font-size: 2rem;
}

.home h2 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 1em;
}

.home article h3.title {
	font-size: 1.3rem;
	line-height: 1.8rem;
	text-align: left
}

.panel h2,
.panel h4,
.entry-header h1.title {
	font-family: 'Open Sans', sans-serif;
}

.navbar-item img {
  max-height: none;
}

.box,
.button,
.panel,
.panel-heading,
.panel-block:last-child {
	border-radius: 0;
}

header .navbar {
	background-color: #f8f8f8;
}

.panel-heading {
	background-color: #e7e7e7;
}

.panel-icon {
	color: #536073;
}

.panel-heading .title {
	color: #000;
}

.box,
.panel {
	box-shadow: none;
	border: 1px solid #e7e7e7;
}

.has-text-primary {
  color: #2d68b2 !important;
}

.button.is-primary.is-outlined {
	border-color: #2464c6;
}

.button.is-primary:hover{
	background-color: #154ea4;
}

.box h1.title,
h2.title {
	font-weight: 400;
}

@media screen and ( max-width: 782px ) {
	.brand-logo {
		max-width: 75%;
	}
}

@media screen and ( min-width: 783px ) {
	.brand-logo {
		max-width: 50%;
	}
}

@media screen and ( min-width: 1024px ){
	.brand-logo {
		max-width: 672px;
	}
}

.navbar-brand {
	padding: 1em;
}

.home h1 {
	text-align: center;
	display: none;
}

.home .wp-block-column {
	display: flex; 
	flex-direction: column;
    flex: 1;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	padding: 2em 1em;
	color: #000;
	background-color: #fff;
}

@media screen and ( max-width: 781px ) {
	.home .wp-block-column {
		margin-bottom: 2em;
	}
	.section {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
}

.home .wp-block-column .wp-block-buttons {
	margin: auto auto 0 auto;
}

.home .wp-block-column h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-bottom: 1.5em;
	font-size: 1.5em;
}

.border-blue {
	border-color: #3563b8 !important;
	transition: box-shadow 0.3s ease;
}

.border-blue:hover {
	box-shadow: 0px 0px 0px 2px #3563b8;
}

.border-yellow {
	border-color: #fac514 !important;
	transition: box-shadow 0.3s ease;
}

.border-yellow:hover {
	box-shadow: 0px 0px 0px 2px #fac514;
}

.border-gray {
	border-color: #e7e7e7 !important;
	transition: box-shadow 0.3s ease;
}

.border-gray:hover {
	box-shadow: 0px 0px 0px 2px #e7e7e7;
}

.border-red {
	border-color: #d91c42 !important;
	transition: box-shadow 0.3s ease;
}

.border-red:hover {
	box-shadow: 0px 0px 0px 2px #d91c42;
}

.wpcf7-form sup {
	color: #d91c42;
}

.home .wp-block-button__link {
	padding: 0.5em 1em;
	transition: background-color .3s ease;
}

.home .wp-block-button__link:hover {
	background-color: #154ea4 !important;
}

.wpcf7-list-item {
	display: block;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=number] {
	height: 2rem;
}

.breadcrumb ul li:last-child a {
	display: none;
}

.breadcrumb ul li:last-child::before {
	content: "";
}

.breadcrumb li {
	font-size: 1rem
}

.breadcrumb a {
	color: #2464c6;
}

